# Ordner

This directory contains all _Ordners_ which are present as individual
sheets in the file `Gazetartikoloj_1898-1915_final.xlsx`. Every
_Ordner_ has its own `.csv` file with the delimiter set to `;`. This
is to avoid mixing up columns as there are a lot of `,` present in
some of the fields.

## Meaning

The excerpts within the project have been digitized in sequence using
an increasing number for _Ordner_. Every _Ordner_ also has a
_signature_ in the format `V70/SXXX` associated with it. The signature
comes from the way it is represented on the official [ONB search
website](https://search.onb.ac.at/permalink/f/sb7jht/ONB_alma21451190440003338). In
total there are 153 _Ordners_ which have been catalogued. As of
2023-08-22, there is one _Ordner_ which has not been digitized yet:
V70/S152 or _Ordner\_132_.

Each `.csv` file contains the metadata for the digitized image
files. Information which is usually written in the header of each
image has been extracted by hand and collected in these `.csv`
files. Since one article (one entry in the `.csv` file) can have
multiple pages/images associated with it, the images still have to be
mapped to individual articles/entries in the `.csv` files. It seems
that this task has to be performed by hand.