# Docs

The documentation is generated with `sphinx`. Every package and module
in `src` should be documented.

## Generate .rst Files

In order to generate the `.rst` files which `sphinx` needs to build
the documentation, run the following command inside the `docs`
directory:

```bash
make apidoc
```

Afterwards, create the HTML documentation with (again, from the `docs`
directory):

```bash
make html
```

The documentation can then be viewed by opening the
`docs/build/html/index.html` file in a browser.
